2 Replies Latest reply on Sep 29, 2013 3:08 AM by Peter M

    epo 4.6.0 客户端更新问题

    jbiscuit

      各位大虾,目前遇到一个棘手的问题,因为网络安全设定,本在macfee efo 4.6.0服务器不能上网,所以只能能过下载更新包,再签入。

      从7月份开始签入7138的包正常使用

      9月初签入7199服务器上是成功的,但客户端在更新时出现无法更新。

      现在服务器又签入7212 ,发现有的电脑安装完后还是显示7138,而且提示更新完毕,这个真是无解。

      服务器在签入包时,均选择覆盖前面的这安装包

       

      消息编辑者为:jbiscuit on 13-9-29 上午02时13分51秒